Task # 27561 (Accepted): Complete documentation

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: - Documentation -
Created: 2011-06-21 Assigned To: Karsten Dambekalns
Updated: 2011-08-24 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Update Package documentation
Description

.

History
#1 - 2011-06-21 14:39 - Karsten Dambekalns
Still to be done:
    -  explain Library folder in Packages folder
    -  document rules for package keys
    -  fix Windows variants of the package management CLI commands explained, if needed

#2 - 2011-06-21 16:28 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#3 - 2011-08-24 08:01 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- Target version changed from 1230 to 1.0 beta 1
- % Done changed from 0 to 100

The "Library" folder idea has been discarded, the other points are solved.
